/*
[Master Stylesheet] 
Project:Pixel Pages
-------------------------------------------------------------------*/
/********************************************************
1. body start
 *******************************************************/
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;	  	
	-webkit-font-smoothing: antialiased;
    overflow-x:hidden;
    font-family: 'Heebo', sans-serif;
}
html {
  scroll-behavior: smooth;
}
*,*:before,*:after{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
a, a:hover, a:focus{	
	text-transform: capitalize;
	text-decoration: none;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
h1, h2, h3, h4, h5, h6{	
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	margin:0;
	padding:0;	
	word-break: break-word;
}
img, video {
	max-width: 100%;
}
input, textarea, select, button, label, svg, svg path, svg rect, svg polygon, img, a, :after, :before, :hover, :focus, .form-control:focus{
	outline: none !important;
	box-shadow:none;
}
ul{
	padding:0;
	margin:0;
	list-style-type: none;
}
p {
  margin: 0px;
  word-break: break-word;  
}
/* Scroll */
::-webkit-scrollbar {
    width: 8px;
} 
::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-border-radius: 10px;    
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    height: 100px;
    background-image: linear-gradient(9.36deg, #FF479F -1.5%, #FF783F 107.24%);
}
/* Scroll */
/* Bottom To Top CSS Start */
.cv_top_icon a {
    display: flex;
    background-image: linear-gradient(9.36deg, rgb(255, 71, 159) -1.5%, #FF783F 107.24%);
    filter: drop-shadow(0 0 15px rgba(255, 71, 159,0.6));
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    position: fixed;
    bottom: 30px;
    right: 20px;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    animation: 4s installation infinite alternate;
}
@keyframes installation {
    0% {
        transform: translateY(0px);        
    }
    50% {
        transform: translateY(-20px);        
    }
}
.cv_top_icon a svg {
    fill: #fff;
    transform: rotate(270deg);
}
.cv_top_icon a.show {
    opacity: 1;
    visibility: visible;
}
/* Bottom To Top CSS End */

/* Botton CSS Start */
.pp-btn {
    display: inline-block;
    min-width: 100px;
    text-align: center;
    background: linear-gradient(9.36deg, #FF479F -1.5%, #FF783F 107.24%);
    padding: 15px 30px;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-transform: capitalize;
    transition: all 0.3s;
}
.pp-btn:hover{
    letter-spacing: 1px;
}
/* Botton CSS End */

/* Banner CSS Start */
.pp-banner-wrapper {
    background-image: url(../images/banner-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 30px 0 50px 0;
    position: relative;
}
.pp-banner-heading{
    text-align: center;
    position: relative;
}
.pp-banner-heading img.banner-circle {
    position: absolute;
    left: 50px;
    top: 70px;
    border-radius: 50%;
    animation: shadow-pulse 2s infinite;
}
@keyframes shadow-pulse {
    0% {
        box-shadow: 0 0 0 0 rgb(255 120 63 / 70%)
    }
    100% {
        box-shadow: 0 0 0 30px rgb(255 255 0 / 0%);        
    }
}
.pp-banner-heading h1{
    font-size: 70px;
    font-weight: 700;
    color: #252A56;
    text-transform: capitalize;
    max-width: 980px;
    margin: auto;
    padding-top: 20px;
}
.pp-banner-heading h1 span {
    background-color: #F9E8BE;
    border: 3px solid #FF7D46;
    border-radius: 30px;
    font-size: 50px;
    font-weight: 900;
    color: #FF7D46;
    transform: rotate(-15deg);
    display: inline-block;
    padding: 10px 10px;
    animation: 2.5s rotate linear infinite;
}
@keyframes rotate {
	0% {
		transform: rotate(-15deg);
	}
	50% {
		transform: rotate(10deg);
	}
}
.pp-banner-box {
    max-width: 860px;
    margin: 80px auto 0 auto;
    position: relative;
    z-index: 1;
}
.pp-banner-box-inner {    
    background-color: #FFA9784D;    
    backdrop-filter: blur(10px);
    border-radius: 60px;
    padding: 20px 0 40px 0px;
    position: relative;
    z-index: 1;
}
.pp-banner-main-img img {
    max-width: 800px;
    margin: auto;
    display: block;
}
.pp-banner-box-heading {
    position: absolute;
    top: -40px;
    left: 0;
    right: 0;
    text-align: center;
}
.pp-banner-box-heading h4 {
    background: linear-gradient(9.36deg, #FF479F -1.5%, #FF783F 107.24%);
    border-radius: 40px;
    display: inline-block;
    padding: 10px 20px;
    font-size: 26px;
    font-weight: 500;
    color: #fff;
    max-width: 700px;
}
.pp-banner-box >img{
    position: absolute;
    z-index: -1;
    animation: rotation 5s linear infinite;
}
.pp-banner-box>img:first-child {
    bottom: 100px;
    left: -30px;    
}
.pp-banner-box>img:nth-child(2) {
    top: 50px;
    right: -30px;
    z-index: 2;        
}
@keyframes rotation {
    from {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(360deg);
    }
}
.pp-banner-abst-img img {
    display: block;
}
.pp-banner-abst-img img:last-child {
    margin: -100px 0 0 10px;
}
.banner-two img:first-child{
    margin-left: 90px;
}
.banner-two img:last-child, .banner-three img:last-child {
    margin: -50px 0 0 0px;
}
.banner-three img:first-child {
    margin-left:120px;
}
.banner-four img:last-child {
    margin: -90px 0 0 100px;
}
.pp-banner-abst-img{
    position: absolute;
}
.banner-one{
    top: 100px;
    left: 30px;
}
.banner-two{
    top: 100px;
    right: 20px;
}
.banner-three {
    bottom: 20px;
    left: 10px;
}
.banner-four {
    bottom: 20px;
    right: 10px;
}
img.pp-down-arrow {
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1;
    animation: topbottom 2s linear infinite alternate;    
}
@keyframes topbottom {
    0% {
        transform: translateY(0px);        
    }
    50% {
        transform: translateY(-10px);        
    }
}
.pp-banner-btn {
    text-align: center;
    margin-top: 30px;
}
.pp-banner-btn a {
    padding: 15px 50px;
    font-size: 18px; 
}
/* Banner CSS End */

/* Credential CSS Start */
section.pp-crendlt-wrapper {
    padding-top: 120px;
}
.ps-admin-crendl-box {
    max-width: 1200px;
    background: #14172F;
    border-radius: 40px;
    margin: -1px auto 0 auto;
    padding: 69px 36px 40px 36px;
    position: relative;
}
.ps-admin-crdntl-heading {
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
}
.ps-admin-crdntl-heading > h4 {
    display: inline-block;
    text-align: center;
    border-radius: 60px;
    background: linear-gradient(9.36deg, #FF479F -1.5%, #FF783F 107.24%);
    font-size: 24px;
    font-weight: 800;
    color: #fff;
    text-transform: capitalize;
    padding: 20px 45px;
    position: absolute;
    top: -110px;
}
.ps-admin-crendl-flex {
    display: flex;    
}
.ps-crendlt-box{
    background: linear-gradient(176deg, #00F0FF -34.54%, #0094FF 70.38%), #D9D9D9;
    border-radius: 30px;
    padding: 40px 10px 30px 0;    
    width: 100%;    
}
.ps-purple-box{
    background: linear-gradient(180deg, #8E2DE2 0%, #4A00E0 100%), #FFF;            
}
.ps-crendlt-box a {
    display: block;
    background: linear-gradient(90deg, rgb(255, 255, 255, 0.4) 0.04%, rgba(255, 255, 255, 0.00) 101.55%);
    padding: 8px 0;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    padding-left: 30px;
    margin-bottom: 15px;
    text-align: left;
    text-transform: lowercase;
}
.ps-username, .ps-passwrd {
    text-align: left;
    display: flex;
    align-items: center;
}
.ps-crendlt-box p, .ps-crendlt-box span{
    font-size: 20px;
    font-weight: 400;
    color: #fff;    
    text-align: left;
}
.ps-crendlt-box p {
    display: inline-block;
    font-weight: 500;
    margin-left: 5px;
}
.ps-crendlt-box span{    
    padding-left: 30px;
} 
.ps-username img, .ps-passwrd img {
    width: 22px;
    height: auto;
    margin-left: 15px;
    cursor: pointer;
} 
/* Credential CSS End */

/* Goal Section CSS Start */
.pp-goal-wrapper {
    background-color: #fff;
    padding: 80px 0 20px 0;
}
.pp-goal-heading h4{
    font-size: 52px;
    font-weight: 900;
    color: #252A56;
    text-transform: capitalize;
    text-align: center;
    max-width: 710px;
    margin: auto;
}
.pp-goal-main {
    padding-top: 50px;
    overflow: hidden;
}
.pp-goal-main ul{
    display: flex;
    align-items: center; 
    justify-content: center;
}
.pp-goal-main ul li{
    flex: 0 0 25%;
    margin-right: 15px;
}
.pp-goal-main ul li img {
    border-radius: 10px;
    box-shadow: 0px 4px 50px 0px #2B144833;
    width: 100%;
}
ul.pp-goal-bottom {
    margin-top: 15px;
    animation: scroll-right 50s linear infinite;
    padding-bottom: 60px;
}
ul.pp-goal-top{
    animation: scroll-left 50s linear infinite;
}
@keyframes scroll-left {
    100% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
    0% {
      -webkit-transform: translate3d(50%, 0, 0);
      transform: translate3d(50%, 0, 0);
    }
}
@keyframes scroll-right {
    100% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
    0% {
      -webkit-transform: translate3d(-50%, 0, 0);
      transform: translate3d(-50%, 0, 0);
    }
}
/* Goal Section CSS End */

/* Feature Section CSS Start */
.pp-freature-wrapper{
    background: #1E1334;
    padding: 80px 0;
}
.pp-freature-wrapper .pp-gred-heading {
    padding-bottom: 50px;
}
.pp-feature-box-inner{
    background-color: #fff;
    padding: 50px 15px;
    border-radius: 10px;
    text-align: center;
}
.pp-feature-box-inner img{
    display: block;
    margin: auto;
    transition: all 0.3s;
}
.pp-feature-box-inner:hover img {
    -webkit-animation-name: wobble-horizontal;
    animation-name: wobble-horizontal;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
@keyframes wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }
    33.3% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }
    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
.pp-feature-box-inner p{
    font-size: 20px;
    font-weight: 500;
    color: #34335B;
    text-transform: capitalize;
}
/* Feature Section CSS End */

/* Demos Section CSS Start */
.pp-demos-wrapper{
    background-color: #F7EDFF;
    padding: 80px 0;
}
.pp-demos-wrapper .container{
    max-width: 1800px;
}
.pp-demos-heading{
    text-align: center;
}
.pp-demos-heading h1{
    background: linear-gradient(175.86deg, #6821F2 -34.54%, #DA42DF 136.17%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 110px;
    font-weight: 900;
    text-transform: capitalize;
}
.pp-demos-heading h4 {
    font-size: 52px;
    font-weight: 900;
    color: #252A56;
    text-transform: capitalize;
    max-width: 600px;
    margin: auto;
}
.pp-demo-main {
    padding-top: 50px;
}
.pp-demo-img a, .pp-demo-img a img.pp-thmb-img {
    display: block;
    border-radius: 10px;
    position: relative;
    transition: all 0.3s;
    cursor: auto;
    pointer-events: none;
}
.pp-demo-img a:first-child:hover{
    transform: translateY(-8px);
}
.pp-demo-img a img.pp-thmb-img{
    width: 100%;
    height: 280px;
    object-fit: cover;
    border-radius: 10px; 
    display: block;
    transition: all 0.3s;       
}
.pp-demo-img:hover img.pp-thmb-img{
    transform: translateY(-8px);
}
.pp-demo-img p{
    display: block;
    font-size: 16px;
    font-weight: 600;
    color: #252A56;
    text-align: center;
    text-transform: capitalize;
    padding-top: 10px;
}
.pp-demo-btn{
    text-align: center;
}
.pp-demo-btn .pp-more-demo {
    display: inline-block;
    min-width: 150px;
    text-align: center;
    background: linear-gradient(9.36deg, #FF479F -1.5%, #FF783F 107.24%);
    padding: 15px 30px;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-transform: capitalize;
    transition: all 0.3s;
}
.pp-demo-btn .pp-more-demo svg{
    fill: #fff;
    margin-left: 10px;
    transition: all 0.3s;
}
.pp-demo-btn .pp-more-demo:hover{
    letter-spacing: 1.5px;
}
/* more demos */
.pp-moredemo-main {
    display: none;
}
.pp-demo-main.show .pp-moredemo-main {
    display: block;
    margin-top: 25px;
}
.pp-demo-main.show .pp-demo-btn{
    display: none;
}
/* more demos */
/* Demos Section CSS End */

/* Template Section CSS Start */
.pp-template-wrapper{
    background-color: #F7EDFF;
    height: 900px;
    overflow:hidden;
}
.pp-template-wrapper .container{
    max-width: 1750px;
}
.pp-temp-responsive{
    display: none;
}
.pp-temp-main{
    display: flex;
}
.pp-temp-left-two{
    margin-left: 20px;
    animation: scroll-bottom 30s linear infinite;
}
@keyframes scroll-bottom {
    0% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
    100% {
      -webkit-transform: translate3d(0, -50%, 0);
      transform: translate3d(0, -50%, 0);
    }
}
.pp-temp-left-one{
    margin-left: 20px;
    animation: scroll-top 30s linear infinite;
}
@keyframes scroll-top {
    100% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
    0% {
      -webkit-transform: translate3d(0, -50%, 0);
      transform: translate3d(0, -50%, 0);
    }
}
.pp-temp-main ul li{
    margin-bottom: 25px;    
}
.pp-temp-main ul li img{
    width: 100%;
    height: 210px;
    object-fit: cover;
    border-radius:10px;
}
.pp-temp-main ul li p{
    font-size: 16px;
    font-weight: 600;
    color: #252A56;
    text-transform: capitalize;
    text-align: center;
    padding-top: 10px;
}
.pp-temp-head-parent {
    text-align: center;
    margin-top: 220px;    
}
.pp-temp-heading h4{
    background: linear-gradient(9.36deg, #FF479F -1.5%, #FF783F 107.24%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 60px;
    font-weight: 900;
    text-transform: capitalize;
}
.pp-temp-heading p {
    font-size: 20px;
    font-weight: 500;
    color: #B1B1B1;
    padding-top: 5px;
    text-transform: capitalize;
}
.pp-temp-main-head{
    padding-top: 50px;
    position: relative;
    z-index: 1;
}
.pp-temp-main-head a {
    margin-top: 30px;
    padding: 15px 50px;
}
.pp-temp-main-head::before{
    content: '';
    background-image: url(../images/heading-shadow.png);
    background-repeat: no-repeat;
    object-fit: contain;
    width: 451px;
    height: 458px;    
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}
.pp-temp-main-head h1{
    background: linear-gradient(175.86deg, #6821F2 -34.54%, #DA42DF 136.17%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 70px;
    font-weight: 900;    
    text-transform: capitalize;
    line-height: 1.2;
}
.pp-temp-main-head h2{
    background: linear-gradient(175.86deg, #6821F2 -34.54%, #DA42DF 136.17%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 52px;
    font-weight: 900;
    text-transform: capitalize;
    padding-bottom: 50px;
}
.pp-temp-main-head a:hover{
    letter-spacing: 1.5px;
}
/* Template Section CSS End */

/* Builder Section CSS Start */
.pp-builder-wrapper{
    background: #1E1334;
    padding: 80px 0;
}
.pp-gred-heading{
    background: linear-gradient(180deg, #EDE4FF 0%, rgba(255, 255, 255, 0.1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 80px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;    
}
.pp-gred-heading span{
    display: block;
}
.pp-build-image{    
    text-align: center;
    position: relative;
    padding: 50px 0;
}
img.pp-build-shape1, img.pp-build-shape2, img.pp-build-shape3, img.pp-build-shape4, img.pp-build-shape5, img.pp-build-shape6{
    position: absolute;
    animation: 2.5s rotate-build linear infinite;
}
@keyframes rotate-build {
	0% {
		transform: rotate(0deg);
	}
	50% {
		transform: rotate(20deg);
	}
}
img.pp-build-shape1{
    top: -70px;
    right: 180px;
}
img.pp-build-shape2 {
    bottom: 50px;
    left: 140px;
}
img.pp-build-shape3 {
    top: -70px;
    left: 180px;
}
img.pp-build-shape4 {
    bottom: 50px;
    right: 150px;
}
img.pp-build-shape5 {
    top: 35%;
    left: 0;
}
img.pp-build-shape6 {
    top: 35%;
    right: 0;
}
.pp-build-text h2{
    background: linear-gradient(175.86deg, #6821F2 -34.54%, #DA42DF 136.17%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 70px;
    font-weight: 900;
    text-transform: capitalize;
    text-align: center;
}
.pp-build-text h2 span{
    display: block;
}
/* Builder Section CSS End */

/* Choose Section CSS Start */
.pp-choose-wrapper{
    background-color: #fff;
    padding: 80px 0;
}
.pp-choose-wrapper .container{
    max-width: 1750px;
}
.pp-choose-heading{
    text-align: center;
}
.pp-choose-heading h4{
    font-size: 70px;
    font-weight: 900;
    color: #D7F0FF;
    text-transform: capitalize;
    display: inline-block;
    position: relative;
}
.pp-choose-heading h4::before{
    content: '';
    background-image: url(../images/white-shadow.png);
    background-repeat: no-repeat;
    background-size: contain;
    max-width: 687px;
    width: 100%;
    height: 24px;
    position: absolute;
    bottom: 17px;    
}
.pp-choose-heading h2 {
    background: linear-gradient(175.86deg, #0094FF -34.54%, #00F0FF 136.17%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 90px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1;
    margin-top: -25px;
}
.pp-choose-heading img{
    margin: 25px 0;
}
.pp-choose-flex {
    display: flex;
    align-items: center;
    margin-bottom: 38px;
}
.pp-choose-img-right{
    margin-left: auto;
}
.flex-four .pp-choose-img img{
    height: 600px;
}
/* Choose Section CSS End */

/* Testimonial Section CSS Start */
.pp-testimonial-wrapper{
    background-color: #1E1334;
    padding: 80px 0; 
}
.pp-tesmnl-heading h1 {
    background: linear-gradient(175.86deg, #FF8C39 -34.54%, #FF634E 136.17%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 110px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
    margin-top: -34px;
}
.pp-tesmnl-parent {
    padding-top: 40px;
    position: relative;
    overflow: hidden;
}
.pp-tesmnl-parent::before, .pp-tesmnl-parent::after {
    content: '';
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;    
    width: 155px;
    height: 100%;
    position: absolute;
    top: 15px;
    bottom: 0;
    z-index: 1;
}
.pp-tesmnl-parent::before{
    background: linear-gradient(90deg, #1E1334 0%, rgba(30, 19, 52, 0) 82.8%);
    left: -2px;
}
.pp-tesmnl-parent::after{
    background: linear-gradient(-90deg, #1E1334 0%, rgba(30, 19, 52, 0) 82.8%);
    right: -2px;
}
.pp-temnl-image {
    background: #fff;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
}
.pp-tesmnl-parent ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
.pp-tesmnl-parent ul li {
    flex: 0 0 33%;
    margin-right: 30px;
}
ul.pp-tesmnl-top {
    animation: scroll-left 50s linear infinite;
}
ul.pp-tesmnl-bottom {
    margin-top: 15px;
    animation: scroll-right 50s linear infinite;
}
@keyframes scroll-left {
    100% {
      -webkit-transform: translate3d(50%, 0, 0);
      transform: translate3d(50%, 0, 0);
    }
    0% {
      -webkit-transform: translate3d(0%, 0, 0);
      transform: translate3d(0%, 0, 0);
    }
}
@keyframes scroll-right {
    100% {
      -webkit-transform: translate3d(-50%, 0, 0);
      transform: translate3d(-50%, 0, 0);
    }
    0% {
      -webkit-transform: translate3d(0%, 0, 0);
      transform: translate3d(0%, 0, 0);
    }
}
/* Testimonial Section CSS End */

/* Footer Section CSS Start */
.pp-footer-wrapper{
    background-color: #FFE8D9;
    padding: 80px 0;
    position: relative;
}
.pp-footer-logo{
    width: 310px;
    height: 310px;
    background-color: #fff;
    box-shadow: -21px 37px 70px 0px #FF620047;
    border-radius: 60px;
    border: 3px solid #FFD0B2;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.pp-footer-content{
    text-align: center;
}
.pp-footer-content h4 {
    font-size: 30px;
    font-weight: 700;
    color: #222;
    text-transform: capitalize;
    padding: 50px 0 20px 0;
}
.pp-footer-content h1{
    font-size: 50px;
    font-weight: 900;
    color:#F38844;
    text-transform: capitalize;
}
.pp-footer-content a {
    max-width: 270px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F38844;
    box-shadow: -14px 15px 38px 0px #F388449E;
    border-radius: 6px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin: 30px auto 0 auto;
    transition: all 0.3s;
}
.pp-footer-content a:hover{
    letter-spacing: 1.5px;
    transform: translateY(-5px);    
}
.pp-footer-wrapper .banner-one {
    top: 60px;
    left: 80px;
}
.pp-footer-wrapper .banner-two {
    top: 50px;
    right: 140px;
}
.pp-footer-wrapper .banner-three {
    bottom: 0px;
    left: 110px;
}
.pp-footer-wrapper .banner-four {
    bottom: 0px;
    right: 50px;
}
/* Footer Section CSS End */

/* Copyright Section CSS Start */
.pp-copyright-wrapper{
    background-color:#1E1334;
    padding: 10px 0;
}
.pp-copyright-wrapper p{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-align: center;
}
/* Copyright Section CSS End */

/* Responsive CSS Start */
@media(max-width:1800px){
    .banner-one { 
        left: 0;
    }
    .banner-two {
        top: 50px;
        right: 0px;
    }
    .banner-three {     
        left: -20px;
    }
    .banner-four {     
        right: 0;
    }
    .pp-banner-heading h1 {
        font-size: 50px;
    }
}
@media(max-width:1750px){
    .pp-choose-img-right {
        margin-left: 30px;
    }
    .pp-choose-img img, .flex-four .pp-choose-img img {
        height: auto;     
    }
}
@media(max-width:1700px){
    .pp-banner-heading img.banner-circle {
        top: 0px;
    }
    .pp-banner-abst-img {     
        width: 300px;
        height: 300px;
    }
    .banner-two img:first-child {
        margin-left: 0;     
    }
    .banner-three img:first-child {
        margin-left: 40px;
    }
    .banner-four img:last-child {
        margin: -90px 0 0 0px;
    }
}
@media(max-width:1550px){
    .banner-four img:last-child {
        margin: -90px 0 0 0px;
    }
    .pp-banner-heading h1 {
        font-size: 40px;
        max-width: 680px;
    }
    .pp-banner-heading h1 span{
        font-size: 40px;
    }
    .pp-banner-box {
        max-width: 800px;
    }
}
@media(max-width:1500px){
    .pp-temp-heading h4 {
        font-size: 50px;
    }
    .pp-temp-main-head h1 {
        font-size: 55px;
    }
    .pp-temp-main-head h2 {
        font-size: 40px;
    }
}
@media(max-width:1440px){
    .pp-goal-main ul li {
        flex: 0 0 30%;     
    }
    .pp-goal-main ul li img {
        height: 250px;
    }
    .pp-tesmnl-parent ul li {
        flex: 0 0 40%;     
    }
}
@media(max-width:1350px){
    .pp-footer-wrapper .banner-one {
        top: 30px;
        left: 30px;
    }
    .pp-footer-wrapper .banner-two {
        top: 30px;
        right: 30px;
    }
    .pp-footer-wrapper .banner-three {     
        left: 30px;
    }
    .pp-footer-wrapper .banner-four{
        right: 30px;
    }
    .pp-footer-wrapper .banner-three img:first-child {
        margin-left: 0px;
    }
}
@media(max-width:1300px){
    .pp-banner-abst-img {
        width: 250px;
        height: 250px;
    }
    .pp-temp-main ul li img {
        height: 150px;
    }
}
@media(max-width:1199px){
    .pp-banner-heading h1 {
        font-size: 30px;
        max-width: 570px;
    }
    .pp-banner-heading h1 span {
        font-size: 30px;
        border-radius: 40px;
        line-height: 1;
        padding: 4px 10px;
        border: 1px solid #FF7D46;
    }    
    .pp-goal-main ul li {
        flex: 0 0 40%;     
    }
    .pp-temp-heading h4 {
        font-size: 35px;
    }
    .pp-temp-main-head::before {
        width: 420px;
        height: 420px;
    }
    .pp-temp-heading p {
        font-size: 18px;
        font-weight: 500;
        padding-top: 0; 
    }    
    img.pp-build-shape2, img.pp-build-shape3 {     
        left: 0;
    }
    img.pp-build-shape1, img.pp-build-shape4 {     
        right: 0;
    }
    .pp-tesmnl-parent ul li {
        flex: 0 0 50%;
        margin-right: 20px;
    }
    ul.pp-tesmnl-bottom {
        margin-top: 20px;     
    }
    .pp-gred-heading{
        font-size: 60px;
    }
    .pp-tesmnl-heading h1 {
        font-size: 90px;
        margin-top: -25px;
    }
    .pp-temp-main-head h1 {
        font-size: 45px;
    }
}
@media(max-width:1024px){
    .pp-banner-abst-img{
        display: none;
    }
}
@media(max-width:991px){
    .pp-banner-main-img img {
        max-width: 100%;     
    }
    .pp-goal-main ul li img {
        height: 220px;
    }
    .pp-temp-main {
        display: flex;
        flex-direction: column;
    }
    .pp-temp-left-one, .pp-temp-left-two {        
        display: flex;
        align-items: center;
    }
    .pp-temp-main ul li {        
        margin-right: 15px;
        flex: 0 0 33%;
    }
    .pp-temp-main ul li img {
        height: 210px;
    }
    .pp-temp-head-parent {     
        margin-top: 0;
    }
    .pp-template-wrapper{
        padding: 80px 0;
        height: auto;
    }
    .pp-temp-head-parent{
        display: none;
    }
    .pp-temp-responsive{
        display: block;
        padding-bottom: 50px;
    }
    .pp-temp-main-head {
        padding-top: 10px;
    }
    .pp-temp-main-head h2 {
        padding-bottom: 30px;
    }
    @keyframes scroll-top {
        100% {
          -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
        }
        0% {
          -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
        }
    }
    @keyframes scroll-bottom {
        0% {
          -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
        }
        100% {
          -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
        }
    }
    .pp-gred-heading {
        font-size: 60px;
    }
    img.pp-build-shape5 {     
        left: -30px;
    }
    img.pp-build-shape2, img.pp-build-shape3 {
        left: -30px;
    }
    img.pp-build-shape1, img.pp-build-shape4 {
        right: -20px;
    }
    img.pp-build-shape6 {
        top: 30%;
        right: -20px;
    }
    .pp-build-text h2 {
        font-size: 40px;
    }
    .pp-choose-img-right {
        margin-left: 20px;
    }
    .pp-choose-flex {
        margin-bottom: 20px;
    }    
    .pp-tesmnl-parent ul li {
        flex: 0 0 70%;     
    }
    ul.pp-tesmnl-bottom {
        margin-top: 0;
    }
    .ps-admin-crdntl-heading > h4 {
        font-size: 20px;
        font-weight: 600;
        padding: 15px 35px;
        top: -30px;
    }
    .ps-crendlt-box {
        padding: 55px 10px 30px 0;
    }
    .ps-purple-box {
        margin-top: 40px;
    }
    .ps-admn-purple h4 {
        top: 10px;
    }
    section.pp-crendlt-wrapper {
        padding-top: 80px;
    }
    .pp-demos-heading h1 {
        font-size: 80px;
    }
    .pp-demos-heading h4 {
        font-size: 40px;
    }
}
@media(max-width:767px){
    .pp-banner-box-heading h4 {
        font-size: 18px;
    }
    .pp-banner-box-inner {
        border-radius: 20px;
    }
    .pp-goal-main ul li img {
        height: 180px;
    }
    .pp-goal-heading h4 {
        font-size: 40px;
        max-width: 550px;
    }    
    .pp-temp-main ul li {     
        flex: 0 0 40%;
    }    
    img.pp-build-shape1, img.pp-build-shape2, img.pp-build-shape3, img.pp-build-shape4, img.pp-build-shape5, img.pp-build-shape6{
        display: none;
    }
    .pp-choose-heading h4 {
        font-size: 60px;
    }
    .pp-choose-heading h2 {
        font-size: 80px;
    }
    .pp-choose-heading h4::before {
        bottom: 10px;
    }
    .pp-choose-img-right {
        margin-left: 10px;
    }
    .pp-choose-flex {
        margin-bottom: 10px;
    }
    .pp-choose-heading h4 {
        font-size: 50px;
    }
    .pp-choose-heading h2 {
        font-size: 70px;
        margin-top:-20px;
    }
    .pp-choose-heading h4::before {
        bottom: 6px;
    }
    .pp-testimonial-wrapper .pp-gred-heading {
        font-size: 40px;
    }
    .pp-tesmnl-heading h1 {
        font-size: 70px;
        margin-top: -15px;
    }
    .pp-tesmnl-parent::before, .pp-tesmnl-parent::after {
        width: 100px;
    }
    .pp-tesmnl-parent ul li {
        flex: 0 0 100%; 
    }
    .pp-temp-main-head h1 {
        font-size: 40px;
    }
    .pp-temp-main-head {
        padding-top: 10px;
    }
    .pp-temp-heading h4 {
        font-size: 30px;
    }
    .pp-freature-wrapper .pp-gred-heading {     
        font-size: 40px;
    }
    .pp-demos-heading h1 {
        font-size: 60px;
    }
    .pp-demos-heading h4 {
        font-size: 30px;
        max-width: 400px;
    }
}
@media(max-width:575px){
    .pp-banner-box >img{
        display: none;
    }
    .pp-goal-main ul li {
        flex: 0 0 50%;
    }
    .pp-goal-main ul li img {
        height: 170px;
    }
    .pp-goal-heading h4 {
        font-size: 30px;
        max-width: 450px;
    }
    .pp-temp-main ul li img {
        height: 160px;
    }
    .ps-crendlt-box a {
        font-size: 18px;
        font-weight: 400;
        padding-left: 30px;
    }
    .ps-crendlt-box p, .ps-crendlt-box span {
        font-size: 18px; 
        font-weight: 300;    
    }
    .ps-crendlt-box p {     
        font-weight: 400;        
    }
    .ps-username img, .ps-passwrd img {
        width: 20px;
        margin-left: 10px;     
    }
}
@media(max-width:480px){
    .pp-banner-heading img.banner-circle {     
        left: 0;
    }
    .pp-banner-box-heading h4 {
        font-size: 16px;
        border-radius: 10px;
        padding: 8px 15px;
    }
    .pp-banner-heading h1, .pp-banner-heading h1 span {
        font-size: 25px;     
    }
    .pp-goal-main ul li img {
        height: 140px;
    }
    .pp-temp-main ul li img {
        height: 140px;
    }
    .pp-gred-heading {
        font-size: 40px;
    }
    .pp-build-text h2 {
        font-size: 30px;
    }
    .pp-build-image {
        padding: 20px 0;
    }
    .pp-choose-heading h4 {
        font-size: 30px;
        font-weight: 800;
    }
    .pp-choose-heading h2 {
        font-size: 49px;
        margin-top: -10px;
    }
    .pp-choose-heading h4::before {
        bottom: -7px;
    }
    .pp-choose-heading img {     
        width: 150px;
        height: auto;
    }
    .pp-testimonial-wrapper .pp-gred-heading {
        font-size: 30px;
    }
    .pp-tesmnl-heading h1 {
        font-size: 50px;
        margin-top: -10px;
    }
    .pp-tesmnl-parent::before, .pp-tesmnl-parent::after {
        width: 50px;
    }
    .pp-footer-logo {
        width: 250px;
        height: 250px;
    }
    .pp-footer-logo img {
        width: 190px;
        height: auto;
    }
    .pp-footer-content h1 {
        font-size: 40px;
    }
    .pp-freature-wrapper .pp-gred-heading {
        font-size: 30px;
        padding-bottom: 30px;
    }
    .ps-admin-crdntl-heading > h4 {
        font-size: 16px;
        font-weight: 500;
        padding: 12px 25px;
        top: -20px;
    }
    .ps-purple-box {
        margin-top: 30px;
    }
    .ps-admn-purple h4 {
        top: 10px;
    }
    .ps-admin-crendl-box {
        border-radius: 20px;        
        padding: 60px 20px 30px 20px;     
    }
}
@media(max-width:425px){
    .pp-banner-heading h1, .pp-banner-heading h1 span {
        font-size: 20px;
    }
    .pp-banner-box-heading h4 {
        font-size: 14px;        
        padding: 7px 15px;     
    }
    .pp-banner-logo a img {
        width: 200px;
        height: auto;
    }
    .pp-goal-main ul li img {
        height: 120px;
    }
    .pp-goal-main {
        padding-top: 30px;
    }
    .pp-goal-heading h4 {
        font-size: 25px;
        max-width: 300px;
    }
    .pp-template-wrapper, .pp-freature-wrapper, .pp-demos-wrapper, .pp-builder-wrapper, .pp-choose-wrapper, .pp-testimonial-wrapper, .pp-footer-wrapper {     
        padding: 40px 0;
    }
    .pp-goal-wrapper {     
        padding: 40px 0 0px 0;
    }  
    ul.pp-goal-bottom {     
        padding-bottom: 40px;
    }         
    .pp-temp-main-head h2 {
        padding-bottom: 20px;
        font-size: 30px;
    }
    .pp-temp-heading h4 {
        font-size: 30px;
    }
    .pp-temp-main-head h1 {
        font-size: 35px;
    }
    .pp-temp-heading p {
        font-size: 16px;
        font-weight: 400;     
    }
    .pp-temp-main ul li p {
        font-size: 14px;
        font-weight: 400;
    }
    .pp-temp-main ul li {
        flex: 0 0 50%;
    }
    .pp-temp-main ul li img {
        height: 150px;
    }
    .pp-gred-heading {
        font-size: 35px;
    }
    .pp-build-text h2 {
        font-size: 26px;
    }
    .pp-choose-flex {     
        flex-direction: column;
    }
    .pp-choose-img {
        margin-bottom: 10px;
    }
    .pp-choose-img-right {
        margin-left: 0;
    }
    .pp-tesmnl-parent::before, .pp-tesmnl-parent::after{
        display: none;
    }
    .pp-testimonial-wrapper .pp-gred-heading {
        font-size: 27px;
    }
    .pp-footer-logo {
        width: 180px;
        height: 180px;
        border-radius: 20px;
    }
    .pp-footer-logo img {
        width: 130px;
        height: auto;
    }
    .pp-footer-content h4 {
        font-size: 25px;
        padding: 50px 0 10px 0;
    }
    .pp-footer-content h1 {
        font-size: 33px;
    }
    .pp-footer-content a {
        max-width: 200px;
        height: 60px;
        font-size: 18px;
        font-weight: 500;
    }
    .pp-copyright-wrapper p {
        font-size: 14px;
        font-weight: 400;
    }
    .ps-crendlt-box a {
        font-size: 17px;
        padding: 5px 0 5px 20px;
    }
    .ps-crendlt-box p, .ps-crendlt-box span {
        font-size: 16px;     
    }
    .ps-crendlt-box span {
        padding-left: 20px;
    }
    .ps-crendlt-box {
        padding: 45px 10px 25px 0;
        border-radius: 10px;
    }
    section.pp-crendlt-wrapper {
        padding-top: 50px;
    }
    .ps-crendlt-box p {     
        padding-bottom: 5px;
    }
}
@media(max-width:375px){
    .pp-goal-main ul li img {
        height: 100px;
    }
    .pp-temp-main ul li img {
        height: 120px;
    }
    .pp-freature-wrapper .pp-gred-heading {
        font-size: 27px;     
    }
    .ps-admin-crendl-box {     
        padding: 40px 10px 20px 10px;
    }
    .ps-admin-crdntl-heading > h4 {
        font-size: 15px;
        padding: 10px 25px;
    }
    .ps-crendlt-box a {
        font-size: 16px;
        padding: 4px 0 4px 15px;
    }
    .ps-crendlt-box span {
        padding-left: 15px;
    }
    .ps-crendlt-box p, .ps-crendlt-box span {
        font-size: 14px;
    }
    .ps-username img, .ps-passwrd img {
        width: 17px;
        margin-left: 8px;
    }
    .pp-temp-heading h4 {
        font-size: 25px;
    }
    .pp-temp-main-head h1 {
        font-size: 28px;
    }
    .pp-temp-main-head a {
        margin-top: 20px;
        padding: 12px 30px;
        font-size: 15px;
        font-weight: 400;
    }
}
/* Responsive CSS End */